{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "dependencies": {
        "@ckeditor/ckeditor5-alignment": "^32.0.0",
        "@ckeditor/ckeditor5-build-balloon": "^23.1.0",
        "@ckeditor/ckeditor5-build-balloon-block": "^23.1.0",
        "@ckeditor/ckeditor5-build-classic": "^23.1.0",
        "@ckeditor/ckeditor5-build-decoupled-document": "^23.1.0",
        "@ckeditor/ckeditor5-build-inline": "^23.1.0",
        "@fortawesome/fontawesome-free": "^5.15.2",
        "@fullcalendar/bootstrap": "^4.4.2",
        "@fullcalendar/core": "^4.4.2",
        "@fullcalendar/daygrid": "4.4.2",
        "@fullcalendar/google-calendar": "^4.4.0",
        "@fullcalendar/interaction": "^4.4.2",
        "@fullcalendar/list": "^4.4.2",
        "@fullcalendar/timegrid": "^4.4.2",
        "@shopify/draggable": "^1.0.0-beta.8",
        "@uppy/core": "^1.16.0",
        "@uppy/progress-bar": "^1.3.24",
        "@uppy/tus": "^1.8.4",
        "@yaireo/tagify": "3.21.4",
        "acorn": "^8.0.5",
        "animate.css": "^4.1.1",
        "apexcharts": "^3.24.0",
        "autosize": "^4.0.2",
        "block-ui": "^2.70.1",
        "bootstrap": "4.6.0",
        "bootstrap-datepicker": "^1.9.0",
        "bootstrap-daterangepicker": "^3.1.0",
        "bootstrap-markdown": "^2.10.0",
        "bootstrap-maxlength": "^1.10.0",
        "bootstrap-notify": "^3.1.3",
        "bootstrap-select": "^1.13.18",
        "bootstrap-switch": "3.3.0",
        "bootstrap-timepicker": "^0.5.2",
        "bootstrap-touchspin": "^4.2.5",
        "clipboard": "^2.0.4",
        "counterup": "^1.0.2",
        "cropperjs": "^1.5.6",
        "datatables.net": "^1.10.23",
        "datatables.net-autofill-bs4": "^2.3.5",
        "datatables.net-bs4": "^1.11.5",
        "datatables.net-buttons-bs4": "^1.6.3",
        "datatables.net-colreorder-bs4": "^1.5.2",
        "datatables.net-fixedcolumns-bs4": "^3.3.2",
        "datatables.net-fixedheader-bs4": "^3.1.7",
        "datatables.net-keytable-bs4": "^2.5.3",
        "datatables.net-responsive-bs4": "^2.2.7",
        "datatables.net-rowgroup-bs4": "^1.1.2",
        "datatables.net-rowreorder-bs4": "^1.2.7",
        "datatables.net-scroller-bs4": "^2.0.3",
        "datatables.net-select-bs4": "^1.3.1",
        "dropzone": "^5.7.2",
        "dual-listbox": "1.4.0-alpha3",
        "es6-promise": "^4.2.8",
        "es6-promise-polyfill": "^1.2.0",
        "es6-shim": "^0.35.6",
        "esri-leaflet": "^2.5.3",
        "esri-leaflet-geocoder": "^2.3.4",
        "flot": "^4.2.1",
        "gmaps": "^0.4.25",
        "handlebars": "^4.7.7",
        "inputmask": "^5.0.5",
        "ion-rangeslider": "^2.3.1",
        "jkanban": "^1.3.1",
        "jquery": "1.0.1",
        "jquery-mask-plugin": "^1.14.16",
        "jquery.repeater": "^1.2.1",
        "jqvmap": "^1.0.1",
        "jstree": "^3.3.11",
        "jszip": "^3.5.0",
        "leaflet": "^1.7.1",
        "line-awesome": "^1.3.0",
        "markdown": "^0.5.0",
        "moment": "^2.29.1",
        "morris.js": "^0.5.0",
        "nouislider": "^14.6.2",
        "owl.carousel": "^2.3.4",
        "pace": "0.0.4",
        "pace-js": "^1.0.2",
        "pdfmake": "^0.1.70",
        "perfect-scrollbar": "^1.5.0",
        "popper.js": "^1.16.1",
        "prismjs": "^1.23.0",
        "quill": "^1.3.7",
        "select2": "^4.0.13",
        "socicon": "^3.0.5",
        "sticky-js": "^1.3.0",
        "summernote": "^0.8.18",
        "sweetalert2": "^10.14.0",
        "tempusdominus-bootstrap-4": "^5.1.2",
        "tinymce": "^5.6.2",
        "toastr": "^2.1.4",
        "typeahead.js": "^0.11.1",
        "uppy": "^2.7.0",
        "waypoints": "^4.0.1",
        "wnumb": "^1.2.0"
    },
    "devDependencies": {
        "@popperjs/core": "^2.10.2",
        "@tailwindcss/forms": "^0.2.1",
        "alpinejs": "^3.4.2",
        "autoprefixer": "^10.1.0",
        "axios": "^0.26.0",
        "bootstrap": "^5.1.3",
        "cross-env": "^7.0.3",
        "laravel-mix": "^6.0.43",
        "lodash": "^4.17.20",
        "postcss": "^8.2.1",
        "postcss-import": "^12.0.1",
        "replace-in-file-webpack-plugin": "^1.0.6",
        "resolve-url-loader": "^3.1.2",
        "sass": "^1.32.11",
        "sass-loader": "^11.0.1",
        "tailwindcss": "^2.0.2",
        "vue": "^2.6.12",
        "vue-template-compiler": "^2.6.12"
    }
}
